{
    "path": "$OET_PATH/testcases/function_test/pkg_test/isorelax/isorelax",
    "machine num": 1,
    "cases": [
        {
            "name": "test_isorelax_function_uninstall",
            "desc": "Test uninstallation of isorelax package"
        },
        {
            "name": "test_isorelax_function_config",
            "desc": "Test configuration of isorelax package"
        }
    ]
}